echo off
echo runs the generated jar-file.
echo It produces 2 bin-files which contains binary coded data from the Java example.
echo Follow the algorithm in a debugger, compare the results with the *.reference.bin
echo on 
java -jar TestByteDataFromHeader.jar
@echo off
echo Comparison to the *.reference.bin

fc /b exampleData.bin exampleData.reference.bin
fc /b exampleDataLEndian.bin exampleDataLEndian.reference.bin

pause
